---
title: about
media_order: 'DN42 Map 181224.2.png'
---

#burble.dn42

burble.dn42 is an experimental global network, and is currently the largest network wthin
[dn42](https://dn42.us/).

#####Background

I manage a number of virtual and dedicated servers that provide high quality time services for the [NTP Pool Project](https://www.ntppool.org/).
burble.dn42 is a project to integrate these servers with dn42, creating a globally connected set of POPs that are well connected to the dn42 network.

My [NTP Pool Profile Page](https://www.ntppool.org/user/buovss4oiceotdj2o3mb) shows the status of each of my servers in the pool. 

#####Topology

All nodes in the burble.dn42 network are fully meshed with wireguard tunnels. iBGP together with 
[BGP Confederations](https://en.wikipedia.org/wiki/BGP_confederation) are used as the routing protocol
between nodes. iBGP is also fully meshed, and the configuration for both iBGP and wireguard tunnels
is built using a number of [Ansible](https://www.ansible.com/) scripts. 

The current network design was introduced in December 2019; previous designs for the network have included a 
VXLAN overlay over the wireguard mesh to create a single layer 2 network, together with the use of OSPF as the
IGP. Other variations have included using BABEL, and tinc. 

![Network Map](burble.dn42.200110.png)

####Network Status

[Status Page](https://dn42.status.burble.com/) provided by [UptimeRobot](https://uptimerobot.com/)
