#!/bin/bash
########################################################################

# where am I ?
SCRIPTPATH="$(cd "$(dirname "$0")" ; pwd -P)"

# grav hosts
hosts=(
    'apps.fr-sbg1.burble.dn42'
)

for host in ${hosts[@]}
do
    echo "Syncing host: $host"
    rsync -avogp --chown=www-data:www-data --chmod=D2550,F440 \
          ${SCRIPTPATH}/pages/ \
          root@${host}:/opt/containers/grav/
done
          
      



########################################################################
# end of file
